.error-message {
    opacity: 0;
    animation: fade-in 300ms ease-in-out 5000ms forwards;
}

.error-message .box__content p {
    font-size: inherit;
    margin-bottom: 0;
}

.error-message .icon {
    margin-bottom: 1rem;
}

.error-message .box__content {
    height: 9.875rem;
    min-height: 3.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 1.5rem;
}

.error-message.none-background {
    background: transparent;
}

.welcome-banners .error-message {
    height: 100%;
}
